<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="1.css" type="text/css">
</head>
<body>
    <form>
        <div>
            <label for="inum1">Numero1</label>
            <input type="number" name="numero1" id="inum1">
        </div>  

        <div>
            <label for="inum2">Numero2</label>
            <input type="number" name="numero2" id="inum2">
        </div>

        <div>
            <button type="button" onclick="calcular()">Calcular</button>
        </div>

        <div id="salida"></div>

        <input type="text" id="resultado">
    </form>
    <script src="1.js"></script>
</body>
</html>